{
  "type" : "enum",
  "name" : "StructuralVariantType",
  "namespace" : "org.gel.models.report.avro",
  "symbols" : [ "ins", "dup", "inv", "amplification", "deletion", "dup_tandem", "del_me", "ins_me" ]
}
